<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>facility_dialog</class>
 <widget class="QDialog" name="facility_dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>674</width>
    <height>480</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <layout class="QVBoxLayout" name="vertical_layout">
   <item>
    <widget class="QLabel" name="label_actual_facility">
     <property name="text">
      <string>Facility Name</string>
     </property>
     <property name="alignment">
      <set>Qt::AlignCenter</set>
     </property>
    </widget>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontal_layout_1"/>
   </item>
   <item>
    <layout class="QHBoxLayout" name="horizontal_layout_2">
     <item>
      <widget class="QPushButton" name="push_button_previous">
       <property name="toolTip">
        <string>Switch to the previous facility.</string>
       </property>
       <property name="text">
        <string>&lt;</string>
       </property>
      </widget>
     </item>
     <item>
      <spacer name="horizontalSpacer">
       <property name="orientation">
        <enum>Qt::Horizontal</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>40</width>
         <height>20</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <widget class="QPushButton" name="push_button_next">
       <property name="toolTip">
        <string>Switch to the next facility.</string>
       </property>
       <property name="text">
        <string>&gt;</string>
       </property>
       <property name="default">
        <bool>true</bool>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
